body {
  background-color: #000000;
  background-image: url("redgreyflowers.png");
  background-position: center;
  color: #39474f;
  font-family: "Comic Sans MS", "Comic Sans";
}

a {
  color: #990000;
}

p {
  margin-left: 25px;
  margin-bottom: 23px;
}

h2 {
  margin-left: 45px;
}

.SplashOrStatusText {
  color: #b3b3b3;
  max-height: 130px;
  max-width: 530px;
  border: none;
  border-radius: 10px;
  border-color: #eda515;
  background-image: url("saftextr.jpg");
}

.GraphicsConga {
  height: auto;
  width: auto;
  border: double;
  border-width: 5px;
  border-color: #26242e;
}

.scrollerA {
  overflow: auto;
  max-height: 500px;
  border: dashed;
  border-width: 2px;
  background-color: #000000;
  background-image: url("https://f2.toyhou.se/file/f2-toyhou-se/images/92841267_EWBc2vHLTnquysq.png");
}

.scrollerB {
  color: #b3b3b3;
  overflow: auto;
  max-height: 500px;
  border: none;
  border-radius: 10px;
  background-color: #000000;
  background-image: url("saftextr.jpg");
}

.Column1 {
  max-height: none;
  max-width: 430px;
  display: inline-block;
  border: none;
}

.Column2 {
  max-height: 500px;
  max-width: 430px;
  display: inline-block;
  border: none;
}

/*
.marquee.text {
  color: #ead5f5;
  padding: 15px;
  height: 15px;
  width: 50em;
  border: solid #ead5f5;
  border-radius: 15px;
  background-color: #5b4e67;
}

.opening {
  color: #ead5f5;
  padding: 15px;
  height: inherit;
  width: 50em;
  margin: auto;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  overflow: break-word;
  border: solid #ead5f5;
  border-radius: 15px;
  background-color: #3a3740;
}

.opening {
  height: auto;
  width: auto;
  border: groove;
  border-width: 5px;
  border-color: #6386c4;
} */
